[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedImage.HandleAllocated

Has a handle been allocated for this image?

## Declaration

Source position: graphics.pp line 1178

`public function TSharedImage.HandleAllocated: Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .